Assignee: Daniel Okoli
Description

| have recently been preparing data for analysis in SPSS and I've successfully merged 6 waves of INDRESP data, after selecting the
variables | will be using. However | now need to merge these 6 waves of INDRESP data with 6 waves of HHRESP data. The tutorial

I've been following on UoE does not explain this. Please how do | go about it?

History

#1 - 06/13/2017 05:23 PM - Gundi Knies
- Status changed from New to In Progress
- Priority changed from High to Normal

- % Done changed from 0 to 50

Hi Daniel,

| am not sure which tutorial on UoE you are following but if you look at the Understanding Society online training course materials which are available
as a Moodle course in SPSS, these include an example of merging individual level data with household level data using the common wave-specific

identifier included in both individual and household level files (hid).

Hope this helps,
Gundi

#2 - 06/14/2017 08:56 AM - Victoria Nolan

- Private changed from Yes to No

#3 - 07/03/2017 09:47 AM - Victoria Nolan

- Status changed from In Progress to Closed

#4 - 09/01/2023 02:23 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data management
